Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 03:16:09 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Good morning, could you check  my order status           07:05 AM, 21st Feb                     User                             07:05 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:05 AM, 21st Feb                     User                    Please check my order           07:06 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:07 AM, 21st Feb                   Saeedurrahman                   Peas note it may take 3-5 working days to be ready for collection           07:08 AM, 21st Feb                     User                    I was order since 18 Februari, already 3 days now           07:09 AM, 21st Feb                   Saeedurrahman           
         Pleas wait one day more it you do not get the email from us for collection pleas contact us again           07:13 AM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:15 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132092